.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.640000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.742057;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.906127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.595200px;}
.ls8{letter-spacing:-0.201600px;}
.ls5{letter-spacing:-0.180000px;}
.ls6{letter-spacing:-0.076800px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.280000px;}
.ls3{letter-spacing:0.320000px;}
.ls4{letter-spacing:0.360000px;}
.ls2{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.800000px;}
.ws3{word-spacing:-0.360000px;}
.ws2{word-spacing:-0.320000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.076800px;}
.ws4{word-spacing:0.180000px;}
.ws7{word-spacing:0.201600px;}
.ws6{word-spacing:0.595200px;}
._5{margin-left:-4.644000px;}
._2{margin-left:-2.576000px;}
._0{margin-left:-1.332000px;}
._3{width:1.296000px;}
._14{width:4.500000px;}
._4{width:10.080000px;}
._12{width:12.636000px;}
._13{width:13.716000px;}
._d{width:160.960000px;}
._10{width:163.904000px;}
._e{width:211.072000px;}
._8{width:233.280000px;}
._f{width:247.264000px;}
._c{width:252.288000px;}
._b{width:256.128000px;}
._a{width:262.656000px;}
._9{width:273.888000px;}
._11{width:279.872000px;}
._1{width:288.300000px;}
._6{width:311.456000px;}
._7{width:358.336000px;}
.fc2{color:rgb(17,15,13);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:11.200000px;}
.fs8{font-size:16.000000px;}
.fs6{font-size:19.200000px;}
.fs5{font-size:22.400000px;}
.fs1{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:33.813189px;}
.y6{bottom:51.129754px;}
.y48{bottom:85.327686px;}
.y47{bottom:99.780157px;}
.y8d{bottom:99.892784px;}
.y96{bottom:106.270335px;}
.y8c{bottom:111.608470px;}
.y95{bottom:113.768374px;}
.y46{bottom:114.232627px;}
.y8b{bottom:128.104156px;}
.y45{bottom:128.685098px;}
.y8a{bottom:139.819842px;}
.y44{bottom:143.137569px;}
.y94{bottom:147.398017px;}
.y89{bottom:151.535529px;}
.y93{bottom:152.646644px;}
.y43{bottom:157.590039px;}
.y92{bottom:157.895272px;}
.y91{bottom:163.143899px;}
.y88{bottom:163.251215px;}
.y90{bottom:168.392527px;}
.y42{bottom:172.042510px;}
.y8f{bottom:173.641154px;}
.y87{bottom:174.966901px;}
.y8e{bottom:178.303060px;}
.y41{bottom:193.516582px;}
.y4a{bottom:193.521268px;}
.y86{bottom:212.154052px;}
.y3b{bottom:225.753620px;}
.y85{bottom:226.606522px;}
.y3f{bottom:231.227189px;}
.y3a{bottom:238.250352px;}
.y3e{bottom:243.723921px;}
.y84{bottom:248.088405px;}
.y39{bottom:250.747084px;}
.y38{bottom:263.243816px;}
.y83{bottom:266.133686px;}
.y37{bottom:275.740548px;}
.y82{bottom:280.586156px;}
.y36{bottom:288.237280px;}
.y81{bottom:295.038627px;}
.y3d{bottom:300.734012px;}
.y35{bottom:307.757176px;}
.y80{bottom:309.491097px;}
.y3c{bottom:313.230744px;}
.y34{bottom:320.253908px;}
.y7f{bottom:323.943568px;}
.y33{bottom:332.750640px;}
.y7e{bottom:338.396039px;}
.y32{bottom:345.247372px;}
.y7d{bottom:352.848509px;}
.y40{bottom:364.429699px;}
.y7c{bottom:367.300980px;}
.y7b{bottom:381.753450px;}
.y31{bottom:392.725581px;}
.y30{bottom:407.754463px;}
.y7a{bottom:410.658392px;}
.y2f{bottom:422.783346px;}
.y79{bottom:425.110862px;}
.y2e{bottom:437.812228px;}
.y78{bottom:439.563333px;}
.y2d{bottom:452.841110px;}
.y77{bottom:454.015803px;}
.y2c{bottom:467.869993px;}
.y76{bottom:468.468274px;}
.y2b{bottom:482.898875px;}
.y75{bottom:482.920744px;}
.y74{bottom:497.373215px;}
.y2a{bottom:497.927758px;}
.y73{bottom:511.825686px;}
.y29{bottom:512.956640px;}
.y72{bottom:526.278156px;}
.y28{bottom:539.827582px;}
.y71{bottom:540.730627px;}
.y4{bottom:573.501588px;}
.y2{bottom:652.401424px;}
.y3{bottom:669.717990px;}
.y27{bottom:703.837817px;}
.y26{bottom:718.290288px;}
.y67{bottom:718.402914px;}
.y70{bottom:724.780465px;}
.y66{bottom:730.118601px;}
.y6f{bottom:732.278505px;}
.y25{bottom:732.742758px;}
.y65{bottom:746.614287px;}
.y24{bottom:747.195229px;}
.y64{bottom:758.329973px;}
.y23{bottom:761.647699px;}
.y6e{bottom:765.908304px;}
.y63{bottom:770.045659px;}
.y6d{bottom:771.156931px;}
.y22{bottom:776.100170px;}
.y6c{bottom:776.405559px;}
.y6b{bottom:781.654186px;}
.y62{bottom:781.761346px;}
.y6a{bottom:786.902814px;}
.y21{bottom:790.552641px;}
.y69{bottom:792.151441px;}
.y61{bottom:793.477032px;}
.y68{bottom:796.813347px;}
.y20{bottom:812.026712px;}
.y49{bottom:812.034523px;}
.y60{bottom:830.664026px;}
.y1a{bottom:844.263751px;}
.y5f{bottom:845.116497px;}
.y1e{bottom:849.737320px;}
.y19{bottom:856.760483px;}
.y1d{bottom:862.234052px;}
.y5e{bottom:866.598379px;}
.y18{bottom:869.257215px;}
.y17{bottom:881.753947px;}
.y5d{bottom:884.643660px;}
.y16{bottom:894.250679px;}
.y5c{bottom:899.096131px;}
.y15{bottom:906.747411px;}
.y5b{bottom:913.548601px;}
.y1c{bottom:919.244143px;}
.y14{bottom:926.267307px;}
.y5a{bottom:928.001072px;}
.y1b{bottom:931.740875px;}
.y13{bottom:938.764039px;}
.y59{bottom:942.453542px;}
.y12{bottom:951.260771px;}
.y58{bottom:956.906013px;}
.y11{bottom:963.757503px;}
.y57{bottom:971.358484px;}
.y1f{bottom:982.939830px;}
.y56{bottom:985.810954px;}
.y55{bottom:1000.263425px;}
.y10{bottom:1011.235556px;}
.yf{bottom:1026.264438px;}
.y54{bottom:1029.168366px;}
.ye{bottom:1041.293320px;}
.y53{bottom:1043.620837px;}
.yd{bottom:1056.322203px;}
.y52{bottom:1058.073307px;}
.yc{bottom:1071.351085px;}
.y51{bottom:1072.525778px;}
.yb{bottom:1086.379967px;}
.y50{bottom:1086.978248px;}
.ya{bottom:1101.408850px;}
.y4f{bottom:1101.430719px;}
.y4e{bottom:1115.883190px;}
.y9{bottom:1116.437732px;}
.y4d{bottom:1130.335660px;}
.y8{bottom:1131.466614px;}
.y4c{bottom:1144.788131px;}
.y7{bottom:1158.337712px;}
.y4b{bottom:1159.240601px;}
.y1{bottom:1192.089824px;}
.hb{height:7.996800px;}
.hc{height:10.240000px;}
.ha{height:15.635200px;}
.h4{height:20.384000px;}
.h2{height:20.496000px;}
.h9{height:21.660000px;}
.h8{height:21.840000px;}
.h3{height:21.840820px;}
.h1{height:23.040000px;}
.h7{height:23.296000px;}
.h5{height:25.600000px;}
.h6{height:26.208000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x14{left:28.117647px;}
.x4{left:34.178562px;}
.x18{left:42.175065px;}
.x12{left:48.362353px;}
.x13{left:62.415553px;}
.x1b{left:79.973774px;}
.x3{left:89.564235px;}
.x2{left:114.849810px;}
.x17{left:157.754215px;}
.x1{left:161.676627px;}
.x11{left:170.737539px;}
.x19{left:177.697593px;}
.x16{left:198.777862px;}
.x1a{left:212.138275px;}
.x15{left:249.544118px;}
.xc{left:506.117647px;}
.x8{left:512.178562px;}
.x10{left:520.175065px;}
.xa{left:526.362353px;}
.xb{left:540.415553px;}
.x1e{left:557.973774px;}
.x7{left:567.564235px;}
.x6{left:592.849810px;}
.xf{left:635.754215px;}
.x5{left:639.676627px;}
.x9{left:648.737539px;}
.x1c{left:655.697750px;}
.xe{left:676.777862px;}
.x1d{left:690.138275px;}
.xd{left:727.544118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.508037pt;}
.ls8{letter-spacing:-0.172077pt;}
.ls5{letter-spacing:-0.153640pt;}
.ls6{letter-spacing:-0.065553pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.238996pt;}
.ls3{letter-spacing:0.273138pt;}
.ls4{letter-spacing:0.307280pt;}
.ls2{letter-spacing:0.682845pt;}
.ws1{word-spacing:-0.682845pt;}
.ws3{word-spacing:-0.307280pt;}
.ws2{word-spacing:-0.273138pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.065553pt;}
.ws4{word-spacing:0.153640pt;}
.ws7{word-spacing:0.172077pt;}
.ws6{word-spacing:0.508037pt;}
._5{margin-left:-3.963916pt;}
._2{margin-left:-2.198762pt;}
._0{margin-left:-1.136937pt;}
._3{width:1.106209pt;}
._14{width:3.841004pt;}
._4{width:8.603849pt;}
._12{width:10.785540pt;}
._13{width:11.707381pt;}
._d{width:137.388452pt;}
._10{width:139.901322pt;}
._e{width:180.161874pt;}
._8{width:199.117657pt;}
._f{width:211.053791pt;}
._c{width:215.342059pt;}
._b{width:218.619715pt;}
._a{width:224.191732pt;}
._9{width:233.778879pt;}
._11{width:238.886561pt;}
._1{width:246.080335pt;}
._6{width:265.845289pt;}
._7{width:305.860017pt;}
.fs7{font-size:9.559833pt;}
.fs8{font-size:13.656904pt;}
.fs6{font-size:16.388285pt;}
.fs5{font-size:19.119665pt;}
.fs1{font-size:23.899582pt;}
.fs2{font-size:25.606695pt;}
.fs4{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:28.861467pt;}
.y6{bottom:43.642133pt;}
.y48{bottom:72.832000pt;}
.y47{bottom:85.168000pt;}
.y8d{bottom:85.264133pt;}
.y96{bottom:90.707733pt;}
.y8c{bottom:95.264133pt;}
.y95{bottom:97.107733pt;}
.y46{bottom:97.504000pt;}
.y8b{bottom:109.344133pt;}
.y45{bottom:109.840000pt;}
.y8a{bottom:119.344133pt;}
.y44{bottom:122.176000pt;}
.y94{bottom:125.812533pt;}
.y89{bottom:129.344133pt;}
.y93{bottom:130.292533pt;}
.y43{bottom:134.512000pt;}
.y92{bottom:134.772533pt;}
.y91{bottom:139.252533pt;}
.y88{bottom:139.344133pt;}
.y90{bottom:143.732533pt;}
.y42{bottom:146.848000pt;}
.y8f{bottom:148.212533pt;}
.y87{bottom:149.344133pt;}
.y8e{bottom:152.191733pt;}
.y41{bottom:165.177333pt;}
.y4a{bottom:165.181333pt;}
.y86{bottom:181.085467pt;}
.y3b{bottom:192.693467pt;}
.y85{bottom:193.421467pt;}
.y3f{bottom:197.365467pt;}
.y3a{bottom:203.360133pt;}
.y3e{bottom:208.032133pt;}
.y84{bottom:211.757467pt;}
.y39{bottom:214.026800pt;}
.y38{bottom:224.693467pt;}
.y83{bottom:227.160133pt;}
.y37{bottom:235.360133pt;}
.y82{bottom:239.496133pt;}
.y36{bottom:246.026800pt;}
.y81{bottom:251.832133pt;}
.y3d{bottom:256.693467pt;}
.y35{bottom:262.688133pt;}
.y80{bottom:264.168133pt;}
.y3c{bottom:267.360133pt;}
.y34{bottom:273.354800pt;}
.y7f{bottom:276.504133pt;}
.y33{bottom:284.021467pt;}
.y7e{bottom:288.840133pt;}
.y32{bottom:294.688133pt;}
.y7d{bottom:301.176133pt;}
.y40{bottom:311.061333pt;}
.y7c{bottom:313.512133pt;}
.y7b{bottom:325.848133pt;}
.y31{bottom:335.213467pt;}
.y30{bottom:348.041467pt;}
.y7a{bottom:350.520133pt;}
.y2f{bottom:360.869467pt;}
.y79{bottom:362.856133pt;}
.y2e{bottom:373.697467pt;}
.y78{bottom:375.192133pt;}
.y2d{bottom:386.525467pt;}
.y77{bottom:387.528133pt;}
.y2c{bottom:399.353467pt;}
.y76{bottom:399.864133pt;}
.y2b{bottom:412.181467pt;}
.y75{bottom:412.200133pt;}
.y74{bottom:424.536133pt;}
.y2a{bottom:425.009467pt;}
.y73{bottom:436.872133pt;}
.y29{bottom:437.837467pt;}
.y72{bottom:449.208133pt;}
.y28{bottom:460.773333pt;}
.y71{bottom:461.544133pt;}
.y4{bottom:489.516000pt;}
.y2{bottom:556.861467pt;}
.y3{bottom:571.642133pt;}
.y27{bottom:600.765333pt;}
.y26{bottom:613.101333pt;}
.y67{bottom:613.197467pt;}
.y70{bottom:618.641067pt;}
.y66{bottom:623.197467pt;}
.y6f{bottom:625.041067pt;}
.y25{bottom:625.437333pt;}
.y65{bottom:637.277467pt;}
.y24{bottom:637.773333pt;}
.y64{bottom:647.277467pt;}
.y23{bottom:650.109333pt;}
.y6e{bottom:653.746000pt;}
.y63{bottom:657.277467pt;}
.y6d{bottom:658.226000pt;}
.y22{bottom:662.445333pt;}
.y6c{bottom:662.706000pt;}
.y6b{bottom:667.186000pt;}
.y62{bottom:667.277467pt;}
.y6a{bottom:671.666000pt;}
.y21{bottom:674.781333pt;}
.y69{bottom:676.146000pt;}
.y61{bottom:677.277467pt;}
.y68{bottom:680.125200pt;}
.y20{bottom:693.110667pt;}
.y49{bottom:693.117333pt;}
.y60{bottom:709.018667pt;}
.y1a{bottom:720.626800pt;}
.y5f{bottom:721.354667pt;}
.y1e{bottom:725.298800pt;}
.y19{bottom:731.293467pt;}
.y1d{bottom:735.965467pt;}
.y5e{bottom:739.690667pt;}
.y18{bottom:741.960133pt;}
.y17{bottom:752.626800pt;}
.y5d{bottom:755.093333pt;}
.y16{bottom:763.293467pt;}
.y5c{bottom:767.429333pt;}
.y15{bottom:773.960133pt;}
.y5b{bottom:779.765333pt;}
.y1c{bottom:784.626800pt;}
.y14{bottom:790.621467pt;}
.y5a{bottom:792.101333pt;}
.y1b{bottom:795.293467pt;}
.y13{bottom:801.288133pt;}
.y59{bottom:804.437333pt;}
.y12{bottom:811.954800pt;}
.y58{bottom:816.773333pt;}
.y11{bottom:822.621467pt;}
.y57{bottom:829.109333pt;}
.y1f{bottom:838.994667pt;}
.y56{bottom:841.445333pt;}
.y55{bottom:853.781333pt;}
.y10{bottom:863.146667pt;}
.yf{bottom:875.974667pt;}
.y54{bottom:878.453333pt;}
.ye{bottom:888.802667pt;}
.y53{bottom:890.789333pt;}
.yd{bottom:901.630667pt;}
.y52{bottom:903.125333pt;}
.yc{bottom:914.458667pt;}
.y51{bottom:915.461333pt;}
.yb{bottom:927.286667pt;}
.y50{bottom:927.797333pt;}
.ya{bottom:940.114667pt;}
.y4f{bottom:940.133333pt;}
.y4e{bottom:952.469333pt;}
.y9{bottom:952.942667pt;}
.y4d{bottom:964.805333pt;}
.y8{bottom:965.770667pt;}
.y4c{bottom:977.141333pt;}
.y7{bottom:988.706667pt;}
.y4b{bottom:989.477333pt;}
.y1{bottom:1017.516000pt;}
.hb{height:6.825721pt;}
.hc{height:8.740418pt;}
.ha{height:13.345526pt;}
.h4{height:17.398895pt;}
.h2{height:17.494494pt;}
.h9{height:18.488033pt;}
.h8{height:18.641674pt;}
.h3{height:18.642374pt;}
.h1{height:19.665941pt;}
.h7{height:19.884452pt;}
.h5{height:21.851046pt;}
.h6{height:22.370008pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x14{left:24.000000pt;}
.x4{left:29.173333pt;}
.x18{left:35.998800pt;}
.x12{left:41.280000pt;}
.x13{left:53.275200pt;}
.x1b{left:68.262133pt;}
.x3{left:76.448133pt;}
.x2{left:98.030800pt;}
.x17{left:134.652133pt;}
.x1{left:138.000133pt;}
.x11{left:145.734133pt;}
.x19{left:151.674933pt;}
.x16{left:169.668133pt;}
.x1a{left:181.072000pt;}
.x15{left:213.000000pt;}
.xc{left:432.000000pt;}
.x8{left:437.173333pt;}
.x10{left:443.998800pt;}
.xa{left:449.280000pt;}
.xb{left:461.275200pt;}
.x1e{left:476.262133pt;}
.x7{left:484.448133pt;}
.x6{left:506.030800pt;}
.xf{left:542.652133pt;}
.x5{left:546.000133pt;}
.x9{left:553.734133pt;}
.x1c{left:559.675067pt;}
.xe{left:577.668133pt;}
.x1d{left:589.072000pt;}
.xd{left:621.000000pt;}
}
